Subject: [L2VPN] please comment on draft-matsuda-l2vpn-access-service-protocol

From: Tetsushi Matsuda <[email-masked]>
Date: Tue, 23 Mar 2004 09:14:05 +0900

Dear L2VPN WG members,

 I posted a revised version of I-D
"draft-matsuda-l2vpn-access-service-protocol". I removed stuffs which seems
 irrelevant to L2VPN WG and rewrote to describe broadcast/multicast
Ethernet frame forwarding behavior of bridge module explicitly. It is located at

http://www.ietf.org/internet-drafts/draft-matsuda-l2vpn-access-service-protocol-01.txt

 I would appreciate any comments and would like you to discuss if Access Service
Network application of VPLS can be a WG item.

Thank you.

-- 
Tetsushi Matsuda
Information Technology R&D Center
Mitsubishi Electric Corporation
5-1-1, Ohfuna, Kamakura-shi, Kanagawa-ken, Japan, 247-8501
ph. +81-467-41-2869, FAX +81-467-41-2819